SUSE SLES12 Security Update : postgresql96 (SUSE-SU-2020:3477-1)

high Nessus Plugin ID 143617

Language: